=== debian/changelog ===
python-oslo.versionedobjects (3.3.0-0ubuntu1) noble; urgency=medium

  * New upstream release for OpenStack Caracal. 

 -- James Page <james.page@ubuntu.com>  Mon, 11 Mar 2024 11:58:20 +0000

python-oslo.versionedobjects (3.2.0-3ubuntu3) noble; urgency=medium

  * d/p/bug2046220.patch: Refresh from upstream review.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Feb 2024 10:54:39 +0000

python-oslo.versionedobjects (3.2.0-3ubuntu2) noble; urgency=medium

  * d/p/bug2046220.patch: Cherry pick proposed upstream fix to resolve
    cross Python version compatibility of fixtures module.
  * d/p/remove-test_get_hashes-LP-2046220.patch: Drop in preference to
    the above fix.
  * d/tests/python-*: Test with supported Pythons only.
  * d/tests/control: Drop use of needs-recommends restriction.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Feb 2024 10:05:20 +0000

python-oslo.versionedobjects (3.2.0-3ubuntu1) noble; urgency=low

  [ Ubuntu Merge-o-Matic ]
  * Merge from Debian unstable. Remaining changes:
    - d/control: Update minimum version requirements to ensure smooth
      upgrades between and from Ubuntu Cloud Archive pockets.
    - d/control: Bump debhelper-compat to 13.
    - d/control: Update Vcs-Git to Ubuntu Openstack URL on LP.
    - d/tests/*: Use autopkgtests from previous Ubuntu upload that cover
      basic import and unit testing (LP: #2049369).
    - d/watch: Use version from previous Ubuntu upload that checks for
      release tarballs from upstream project.

 -- James Page <james.page@ubuntu.com>  Fri, 19 Jan 2024 09:35:30 +0000

python-oslo.versionedobjects (3.2.0-3) unstable; urgency=medium

  * Add remove-test_get_hashes-LP-2046220.patch.
  * Display /tmp/sphinx-err-*.log if there's a sphinx build error.
  * Add fix-sphinx-build-by-deleting-some-doc.patch.

 -- Thomas Goirand <zigo@debian.org>  Mon, 30 Oct 2023 16:28:08 +0100

python-oslo.versionedobjects (3.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 14:17:01 +0200

python-oslo.versionedobjects (3.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Aug 2023 15:26:51 +0200
