=== debian/control ===
--- 
+++ 
@@ -16,13 +16,13 @@
 Build-Depends-Indep:
  python3-bandit (>= 1.1.0),
  python3-coverage (>= 4.0),
+ python3-fixtures (>= 3.0.0),
  python3-hacking (>= 1.1.0),
- python3-openstackdocstheme (>= 2.2.1),
- python3-fixtures (>= 3.0.0),
  python3-iso8601 (>= 0.1.11),
  python3-jsonschema (>= 3.2.0),
  python3-mock (>= 2.0.0),
  python3-netaddr (>= 0.7.18),
+ python3-openstackdocstheme (>= 2.2.1),
  python3-oslo.concurrency (>= 3.26.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.context (>= 1:2.19.2),
