## python-oslo.versionedobjects 3.4.0

=== requirements.txt ===
--- 
+++ 
@@ -2,7 +2,7 @@
 oslo.config>=5.2.0 # Apache-2.0
 oslo.context>=2.19.2 # Apache-2.0
 oslo.messaging>=5.29.0 # Apache-2.0
-oslo.serialization!=2.19.1,>=2.18.0 # Apache-2.0
+oslo.serialization>=2.18.0 # Apache-2.0
 oslo.utils>=4.7.0 # Apache-2.0
 iso8601>=0.1.11 # MIT
 oslo.log>=3.36.0 # Apache-2.0
