=== doc/requirements.txt ===
# These are needed for docs generation
openstackdocstheme>=2.2.1 # Apache-2.0
sphinx>=2.0.0 # BSD
reno>=3.1.0 # Apache-2.0

mock>=2.0.0 # BSD
fixtures>=3.0.0 # Apache-2.0/BSD
