=== debian/changelog ===
python-oslo.versionedobjects (3.4.0-0ubuntu1~cloud0) noble-dalmatian; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Automaton <openstack-testing-bot@ubuntu.com>  Mon, 05 Aug 2024 15:52:53 +0000

python-oslo.versionedobjects (3.4.0-0ubuntu1) oracular; urgency=medium

  * New upstream release.
  * d/control: Drop surplus test requirements.

 -- James Page <james.page@ubuntu.com>  Mon, 05 Aug 2024 11:28:40 +0100
