=== debian/control ===
--- 
+++ 
@@ -14,10 +14,7 @@
  python3-setuptools,
  python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-bandit (>= 1.1.0),
- python3-coverage (>= 4.0),
  python3-fixtures (>= 3.0.0),
- python3-hacking (>= 1.1.0),
  python3-iso8601 (>= 0.1.11),
  python3-jsonschema (>= 3.2.0),
  python3-mock (>= 2.0.0),
