=== debian/changelog ===
python-oslo.versionedobjects (3.6.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 10:39:54 +0100

python-oslo.versionedobjects (3.6.0-2) experimental; urgency=medium

  * d/watch: switch to version=4 and mode=git.

 -- Thomas Goirand <zigo@debian.org>  Tue, 25 Feb 2025 16:47:20 +0100

python-oslo.versionedobjects (3.6.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Drop fixture_Drop_use_of_OrderedDict_for_Python_compat.patch applied
    upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 24 Feb 2025 17:49:54 +0100

python-oslo.versionedobjects (3.4.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090582).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 08:26:05 +0100

python-oslo.versionedobjects (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Sep 2024 18:09:39 +0200

python-oslo.versionedobjects (3.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 26 Aug 2024 17:36:04 +0200

python-oslo.versionedobjects (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 03 Apr 2024 16:49:23 +0200

python-oslo.versionedobjects (3.3.0-1) experimental; urgency=medium

  * Mew upstream release.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Feb 2024 23:03:27 +0100

python-oslo.versionedobjects (3.2.0-4) unstable; urgency=medium

  * Replaced remove-test_get_hashes-LP-2046220.patch. by new patch from
    James Page: fixture_Drop_use_of_OrderedDict_for_Python_compat.patch.

 -- Thomas Goirand <zigo@debian.org>  Tue, 23 Jan 2024 08:34:47 +0100
