## python-oslo.versionedobjects 3.8.0

=== doc/requirements.txt ===
--- 
+++ 
@@ -3,5 +3,4 @@
 sphinx>=2.0.0 # BSD
 reno>=3.1.0 # Apache-2.0
 
-mock>=2.0.0 # BSD
 fixtures>=3.0.0 # Apache-2.0/BSD
