=== debian/control ===
--- 
+++ 
@@ -1,42 +1,40 @@
 Source: python-oslo.versionedobjects
 Section: python
 Priority: optional
-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
 Build-Depends:
- debhelper-compat (= 10),
+ debhelper-compat (= 13),
  dh-python,
  openstack-pkg-tools,
  python3-all,
  python3-pbr,
  python3-setuptools,
- python3-sphinx,
+ python3-sphinx (>= 2.0.0),
 Build-Depends-Indep:
- python3-coverage,
- python3-fixtures,
- python3-iso8601,
- python3-jsonschema,
- python3-netaddr,
- python3-openstackdocstheme,
- python3-oslo.concurrency,
- python3-oslo.config,
- python3-oslo.context,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.messaging,
- python3-oslo.serialization,
+ python3-fixtures (>= 3.0.0),
+ python3-iso8601 (>= 0.1.11),
+ python3-jsonschema (>= 3.2.0),
+ python3-netaddr (>= 0.7.18),
+ python3-openstackdocstheme (>= 2.2.1),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.context (>= 1:2.19.2),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 7.4.0),
- python3-oslotest,
- python3-stestr,
- python3-testtools,
- python3-webob,
+ python3-oslotest (>= 1:3.2.0),
+ python3-stestr (>= 2.0.0),
+ python3-testtools (>= 2.2.0),
+ python3-webob (>= 1:1.7.1),
  subunit,
-Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/openstack-team/oslo/python-oslo.versionedobjects
-Vcs-Git: https://salsa.debian.org/openstack-team/oslo/python-oslo.versionedobjects.git
-Homepage: https://github.com/openstack/oslo.versionedobjects
-Testsuite: autopkgtest-pkg-python
+Standards-Version: 4.6.1
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-oslo.versionedobjects
+Homepage: https://opendev.org/openstack/oslo.versionedobjects
 
 Package: python-oslo.versionedobjects-doc
 Section: doc
@@ -58,17 +56,17 @@
 Architecture: all
 Depends:
  python3-fixtures,
- python3-iso8601,
- python3-netaddr,
- python3-oslo.concurrency,
- python3-oslo.config,
- python3-oslo.context,
- python3-oslo.i18n,
- python3-oslo.log,
- python3-oslo.messaging,
- python3-oslo.serialization,
+ python3-iso8601 (>= 0.1.11),
+ python3-netaddr (>= 0.7.18),
+ python3-oslo.concurrency (>= 3.26.0),
+ python3-oslo.config (>= 1:5.2.0),
+ python3-oslo.context (>= 1:2.19.2),
+ python3-oslo.i18n (>= 3.15.3),
+ python3-oslo.log (>= 3.36.0),
+ python3-oslo.messaging (>= 5.29.0),
+ python3-oslo.serialization (>= 2.18.0),
  python3-oslo.utils (>= 7.4.0),
- python3-webob,
+ python3-webob (>= 1:1.7.1),
  ${misc:Depends},
  ${python3:Depends},
 Suggests:
