## python-oslo.versionedobjects 3.9.0

=== debian/changelog ===
python-oslo.versionedobjects (3.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add install-missing-files.patch.

 -- Thomas Goirand <zigo@debian.org>  Wed, 25 Feb 2026 10:34:25 +0100

python-oslo.versionedobjects (3.8.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1046618).

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Feb 2026 22:43:10 +0100

python-oslo.versionedobjects (3.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 21:34:33 +0200

python-oslo.versionedobjects (3.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-iso8601 from (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 28 Aug 2025 17:26:57 +0200
